.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401656,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000800px;}
.ls1{letter-spacing:0.643200px;}
.ls3{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004400px;}
.ws1{word-spacing:2.573600px;}
.ws3{word-spacing:4.276400px;}
._f{margin-left:-3.405516px;}
._1{margin-left:-1.481779px;}
._0{width:20.444800px;}
._26{width:34.164800px;}
._27{width:45.604800px;}
._2b{width:52.393600px;}
._25{width:64.188400px;}
._21{width:77.925600px;}
._2e{width:80.724400px;}
._24{width:113.285600px;}
._2a{width:127.660800px;}
._20{width:130.540400px;}
._22{width:132.548800px;}
._1f{width:133.900800px;}
._23{width:135.168400px;}
._2c{width:174.434800px;}
._19{width:199.802316px;}
._b{width:215.220358px;}
._29{width:220.266400px;}
._2d{width:246.266400px;}
._a{width:252.788400px;}
._28{width:330.333600px;}
._3{width:438.664800px;}
._7{width:459.516800px;}
._15{width:461.315600px;}
._18{width:471.914800px;}
._14{width:517.507600px;}
._9{width:518.921200px;}
._1b{width:571.795200px;}
._5{width:591.804800px;}
._1d{width:602.779600px;}
._6{width:629.076800px;}
._2{width:660.528400px;}
._d{width:678.031200px;}
._4{width:679.263600px;}
._1a{width:685.344400px;}
._1c{width:744.449200px;}
._c{width:760.468800px;}
._e{width:789.345200px;}
._1e{width:828.652800px;}
._11{width:839.119200px;}
._12{width:849.521600px;}
._16{width:935.195200px;}
._10{width:958.128800px;}
._17{width:962.339200px;}
._13{width:1025.367600px;}
._8{width:1067.302400px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs0{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:34.000000px;}
.fs1{font-size:42.000000px;}
.fs5{font-size:117.955200px;}
.y0{bottom:47.398319px;}
.y27{bottom:61.234114px;}
.y25{bottom:61.878348px;}
.y26{bottom:76.134815px;}
.y24{bottom:80.997384px;}
.y23{bottom:101.722982px;}
.y40{bottom:149.887201px;}
.y22{bottom:153.860367px;}
.y3f{bottom:164.347705px;}
.y21{bottom:169.124233px;}
.y3e{bottom:178.808209px;}
.y20{bottom:184.388098px;}
.y3d{bottom:193.268713px;}
.y1f{bottom:199.651964px;}
.y3c{bottom:207.729218px;}
.y1e{bottom:214.915829px;}
.y3b{bottom:222.189722px;}
.y1d{bottom:230.179695px;}
.y3a{bottom:236.650226px;}
.y1c{bottom:245.443561px;}
.y39{bottom:251.110730px;}
.y1b{bottom:260.707426px;}
.y38{bottom:265.571234px;}
.y1a{bottom:275.971292px;}
.y37{bottom:280.031739px;}
.y19{bottom:291.235157px;}
.y18{bottom:306.499023px;}
.y36{bottom:308.952747px;}
.y17{bottom:321.762888px;}
.y16{bottom:337.026754px;}
.y15{bottom:352.290619px;}
.y35{bottom:353.438538px;}
.y14{bottom:367.554485px;}
.y34{bottom:367.899042px;}
.y13{bottom:382.818350px;}
.y12{bottom:398.082216px;}
.y11{bottom:413.346082px;}
.y43{bottom:428.075853px;}
.y10{bottom:428.609947px;}
.y42{bottom:442.536357px;}
.yf{bottom:443.873813px;}
.y41{bottom:456.996862px;}
.ye{bottom:459.137678px;}
.yd{bottom:474.401544px;}
.yc{bottom:496.895661px;}
.y31{bottom:560.901825px;}
.y9{bottom:561.147457px;}
.y30{bottom:575.362329px;}
.y8{bottom:575.607962px;}
.y2f{bottom:589.822833px;}
.y7{bottom:590.068466px;}
.y2e{bottom:604.283337px;}
.y6{bottom:604.528970px;}
.y2d{bottom:618.743842px;}
.y5{bottom:618.989474px;}
.y2c{bottom:633.204346px;}
.y4{bottom:633.449978px;}
.y33{bottom:641.135455px;}
.y2b{bottom:647.664850px;}
.y3{bottom:647.910483px;}
.y2a{bottom:662.125354px;}
.y2{bottom:662.370987px;}
.y1{bottom:691.291995px;}
.yb{bottom:741.290893px;}
.y32{bottom:755.940640px;}
.ya{bottom:769.408540px;}
.y44{bottom:880.436912px;}
.y29{bottom:949.363319px;}
.y45{bottom:1177.018414px;}
.y28{bottom:1193.248873px;}
.ha{height:22.176000px;}
.h8{height:22.872000px;}
.h2{height:30.532579px;}
.h3{height:32.042969px;}
.h6{height:32.881239px;}
.h7{height:34.507812px;}
.h5{height:39.927219px;}
.h4{height:49.321859px;}
.h9{height:113.236992px;}
.h1{height:1257.260504px;}
.h0{height:1351.253782px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:88.371732px;}
.x2{left:102.275828px;}
.x3{left:105.785586px;}
.xe{left:341.147437px;}
.x4{left:364.668457px;}
.xa{left:449.436614px;}
.xb{left:463.340550px;}
.x10{left:472.083718px;}
.x5{left:478.618195px;}
.xf{left:517.692813px;}
.xd{left:627.671701px;}
.x6{left:658.810337px;}
.xc{left:661.954156px;}
.x8{left:677.063344px;}
.x7{left:714.140967px;}
.x9{left:763.410837px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.000664pt;}
.ls1{letter-spacing:0.533757pt;}
.ls3{letter-spacing:0.886940pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003651pt;}
.ws1{word-spacing:2.135693pt;}
.ws3{word-spacing:3.548756pt;}
._f{margin-left:-2.826056pt;}
._1{margin-left:-1.229649pt;}
._0{width:16.966047pt;}
._26{width:28.351543pt;}
._27{width:37.844987pt;}
._2b{width:43.478650pt;}
._25{width:53.266524pt;}
._21{width:64.666293pt;}
._2e{width:66.988868pt;}
._24{width:94.009668pt;}
._2a{width:105.938879pt;}
._20{width:108.328505pt;}
._22{width:109.995169pt;}
._1f{width:111.117121pt;}
._23{width:112.169035pt;}
._2c{width:144.754123pt;}
._19{width:165.805270pt;}
._b{width:178.599879pt;}
._29{width:182.787319pt;}
._2d{width:204.363331pt;}
._a{width:209.775590pt;}
._28{width:274.126209pt;}
._3{width:364.024485pt;}
._7{width:381.328446pt;}
._15{width:382.821174pt;}
._18{width:391.616884pt;}
._14{width:429.451914pt;}
._9{width:430.624985pt;}
._1b{width:474.502293pt;}
._5{width:491.107191pt;}
._1d{width:500.214591pt;}
._6{width:522.037233pt;}
._2{width:548.137236pt;}
._d{width:562.661874pt;}
._4{width:563.684577pt;}
._1a{width:568.730709pt;}
._1c{width:617.778625pt;}
._c{width:631.072435pt;}
._e{width:655.035417pt;}
._1e{width:687.654695pt;}
._11{width:696.340201pt;}
._12{width:704.972597pt;}
._16{width:776.068541pt;}
._10{width:795.099911pt;}
._17{width:798.593897pt;}
._13{width:850.897799pt;}
._8{width:885.697250pt;}
.fs4{font-size:19.916318pt;}
.fs0{font-size:21.576011pt;}
.fs3{font-size:23.235704pt;}
.fs2{font-size:28.214784pt;}
.fs1{font-size:34.853556pt;}
.fs5{font-size:97.884720pt;}
.y0{bottom:39.333333pt;}
.y27{bottom:50.814920pt;}
.y25{bottom:51.349536pt;}
.y26{bottom:63.180216pt;}
.y24{bottom:67.215403pt;}
.y23{bottom:84.414469pt;}
.y40{bottom:124.383381pt;}
.y22{bottom:127.680500pt;}
.y3f{bottom:136.383381pt;}
.y21{bottom:140.347167pt;}
.y3e{bottom:148.383381pt;}
.y20{bottom:153.013833pt;}
.y3d{bottom:160.383381pt;}
.y1f{bottom:165.680500pt;}
.y3c{bottom:172.383381pt;}
.y1e{bottom:178.347167pt;}
.y3b{bottom:184.383381pt;}
.y1d{bottom:191.013833pt;}
.y3a{bottom:196.383381pt;}
.y1c{bottom:203.680500pt;}
.y39{bottom:208.383381pt;}
.y1b{bottom:216.347167pt;}
.y38{bottom:220.383381pt;}
.y1a{bottom:229.013833pt;}
.y37{bottom:232.383381pt;}
.y19{bottom:241.680500pt;}
.y18{bottom:254.347167pt;}
.y36{bottom:256.383381pt;}
.y17{bottom:267.013833pt;}
.y16{bottom:279.680500pt;}
.y15{bottom:292.347167pt;}
.y35{bottom:293.299763pt;}
.y14{bottom:305.013833pt;}
.y34{bottom:305.299763pt;}
.y13{bottom:317.680500pt;}
.y12{bottom:330.347167pt;}
.y11{bottom:343.013833pt;}
.y43{bottom:355.237284pt;}
.y10{bottom:355.680500pt;}
.y42{bottom:367.237284pt;}
.yf{bottom:368.347167pt;}
.y41{bottom:379.237284pt;}
.ye{bottom:381.013833pt;}
.yd{bottom:393.680500pt;}
.yc{bottom:412.347167pt;}
.y31{bottom:465.462463pt;}
.y9{bottom:465.666300pt;}
.y30{bottom:477.462463pt;}
.y8{bottom:477.666300pt;}
.y2f{bottom:489.462463pt;}
.y7{bottom:489.666300pt;}
.y2e{bottom:501.462463pt;}
.y6{bottom:501.666300pt;}
.y2d{bottom:513.462463pt;}
.y5{bottom:513.666300pt;}
.y2c{bottom:525.462463pt;}
.y4{bottom:525.666300pt;}
.y33{bottom:532.044067pt;}
.y2b{bottom:537.462463pt;}
.y3{bottom:537.666300pt;}
.y2a{bottom:549.462463pt;}
.y2{bottom:549.666300pt;}
.y1{bottom:573.666300pt;}
.yb{bottom:615.157715pt;}
.y32{bottom:627.314757pt;}
.ya{bottom:638.491048pt;}
.y44{bottom:730.627563pt;}
.y29{bottom:787.825907pt;}
.y45{bottom:976.744709pt;}
.y28{bottom:990.213500pt;}
.ha{height:18.402678pt;}
.h8{height:18.980251pt;}
.h2{height:25.337357pt;}
.h3{height:26.590748pt;}
.h6{height:27.286384pt;}
.h7{height:28.636190pt;}
.h5{height:33.133466pt;}
.h4{height:40.929576pt;}
.h9{height:93.969331pt;}
.h1{height:1043.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:73.334980pt;}
.x2{left:84.873247pt;}
.x3{left:87.785807pt;}
.xe{left:283.100035pt;}
.x4{left:302.618873pt;}
.xa{left:372.963439pt;}
.xb{left:384.501572pt;}
.x10{left:391.757060pt;}
.x5{left:397.179673pt;}
.xf{left:429.605612pt;}
.xd{left:520.871216pt;}
.x6{left:546.711507pt;}
.xc{left:549.320395pt;}
.x8{left:561.858703pt;}
.x7{left:592.627441pt;}
.x9{left:633.513875pt;}
}
